Version: sci-libs/clipper 2.1.20140911-r1:0

Depends On: sci-libs/libccp4 sci-libs/fftw:2.1 sci-libs/mmdb:2 test? ( app-shells/tcsh ) fortran? ( virtual/fortran )

USE Flags:fortran static-libs test

2.1.20140911-r1
"~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus